---
name: Pranav Polisetty
start_date: 2019-06-17
locality: Bangalore
country: India
role: <a href="/job-families/finance/sox-compliance-analyst/">Senior SOX Compliance
  Analyst</a>
reports_to: sheetal
picture: pranavpolisetty.jpeg
twitter: 
gitlab: pranavpolisetty
departments:
- Finance
story: 'Pranav is excited to join GitLab. Prior to GitLab, he supported Security compliance
  and SOX roles in finance and IT compliance. Pranav is an Indian Chartered Accountant
  and a Certified Information Systems Auditor. He enjoys long distance running and
  cooking.

'
